* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  

 

}

html, body {
    height: 100%;
    width: 100%;
      background-color: #f5f5dc; 
      overflow-x: hidden;
}

.cursor{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    position: fixed;
    background-color: #ebe7e7;
    z-index: 1000;
    transition: background-image ease 0.5s;
    background-position: center;
    background-size:cover ;
    mix-blend-mode: difference;
}
#nav{
    height: 55px;
    width: 100%;
    border-bottom:1px solid #10332e ;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    position: fixed;
    color: #752326;
   background-color: #f5f5dc;
    z-index:102;
}
#nav img{
    height: 27px;
}
#nav-part2{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#nav #circle{
    height: 18px;
    width: 18px;
    border-radius: 50%;
    background-color: #752326;
}
#nav h4{
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #752326;
}
#nav h4:nth-child(1){
    border-bottom: 1.5px solid #e9e5e5;
}
.main{
   
    cursor: none;
 height: auto;
}
.page1{
    min-height: 35vh;
    width: 100%;
    position: relative;
    z-index: 9;
    background: #064947;
    background-image:url("bg.png");
    background-size:100%;
   border-bottom: 1px solid #111613;
    padding-top: 6vw;
}
.page1 h1{
    font-size: 5vw;
    text-align: center;
    font-weight: 700;
    color: #f5f5dc ;
}

.highlight .col-md-4 h2{
    font-size: 20px;
}
.hi1{
padding-left: 30px;
}
.hi3{
padding-right: 30px;
}
.pt2{
    border-top: 1px solid #050505;
}
.pt-1{
      height: fit-content;
}
.pt-1 ul {
   list-style: none;
   padding-right: 30px;
}
.pt-1 ul li{
    font-size: 30px;
    padding-top: 0.2vw;
    font-weight: 600;
    font-family: 'Times New Roman', Times, serif;
    border-bottom: 1px solid #111613;
}
.pt-2{
    border-left: 1px solid #111613;
}
.pt-2 .row{
    border-bottom: 1px solid #050505;
}
.pt-2-1 {
    border-right: 1px solid #111613;
}
.cardp img{
    border: 1px solid #050505;
}
.cardp h3{
    font-size: 35px;
    font-weight: 500;
    font-family: Georgia, 'Times New Roman', Times, serif;
    
}
.cardp a{
    text-decoration: none;
}
.cardp button{
  width: 100%;
    border-radius: 50px;
    border: none;
    background-color: #111613;
    color: aliceblue;

}